# Generated by Django 2.0.5 on 2019-03-18 06:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0060_auto_20190206_0723'),
    ]

    operations = [
        migrations.AddField(
            model_name='provider',
            name='customer_instance_id',
            field=models.PositiveIntegerField(blank=True, null=True),
        ),
    ]
